swig

subversiontracを連携させるには、subversionswigというライブラリが含まれていないといけないらしい。